uuid: 5943ddf7-67c6-4646-97da-d377d4a92591
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_note
id: paragraph.etapa_note.status
field_name: status
entity_type: paragraph
bundle: etapa_note
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
